@charset "UTF-8";

/* ---------------------
  - *共通設定
  - *メインビジュアル
  - *スマホのみのエリア
  - *お知らせ
  - *ご挨拶
  - *当院の特徴
  - *診療案内
  - *医療コラム
  - *ループスライダー
--------------------- */
/*==================================================================================================================================

  *共通設定

==================================================================================================================================*/
/*----------inner----------*/
.home_inner {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 640px) {
  .home_inner {
    padding-left: 5%;
    padding-right: 5%;
  }
}

/*----------タイトル----------*/
main h2 {
  font-size: 26px;
  line-height: 1.6;
  text-align: center;
  margin-bottom: 30px;
}

main h3 {
  font-size: 20px;
  line-height: 1.8;
  margin-bottom: 20px;
}

/*==================================================================================================================================

  *メインビジュアル

==================================================================================================================================*/
.home_mv {
  position: relative;
  height: 730px;
  overflow: hidden;
  z-index: 1;
}

.home_mv_main {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  margin: 0 auto;
  width: 1200px;
}

/*　スライダー */
.slider-fade .slick-slide img {
  width: 100%;
  height: 730px;
  -o-object-fit: cover;
  object-fit: cover;
}

/*　キャッチコピー　*/
.main_catch {
  position: absolute;
  left: 0;
  top: 240px;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  font-weight: bold;
}

.catchcopy_tit {
  display: block;
  line-height: 4;

}

.catchcopy_tit span {
  font-size: 31px;
  font-family: var(--font-jp);
  font-weight: 600;
  color: white;
  letter-spacing: 0.2em;
  line-height: 1.935;
  text-shadow:
    0 0 4px #a13357,
    0 0 8px #a13357,
    0 0 12px #a13357;
  background: rgba(255, 255, 255, 0.5);
  padding: 2px 20px;
  display: inline-block;
}

.catchcopy_text {
  margin-bottom: 5px;
  display: block;
}

.catchcopy_text span {
  display: inline-block;
  font-size: 22px;
  color: var(--text-color);
  line-height: 1.3;
  background: rgba(255, 255, 255, 0.6);
  padding: 5px 7px;
}

/*　キャッチコピー（スライドごと）　*/
.slide_catch {
  z-index: 1;
  position: absolute;
  left: calc((100% - 1200px) / 2);
  top: 200px;
  display: inline-block;
  font-size: 32px;
  color: var(--text-color);
  line-height: 1.3;
  background: rgba(255, 255, 255, 0.6);
  padding: 5px 7px;
}

/*　RIBONバナー　*/
.home_mv .mv_ribon {
  position: absolute;
  bottom: 150px;
  left: 0;
}

/*　バナー　*/
.home_mv .mv_banner {
  position: absolute;
  bottom: 30px;
  left: 0;
}

.home_mv .mv_banner:not(.mv_banner-btn) {
  width: 550px;
  height: 110px;
}

.home_mv .mv_banner:not(.mv_banner-btn) img {
  max-height: 100%;
  width: auto;
}

.home_mv .mv_banner:not(.mv_banner-btn) a:hover {
  opacity: 0.8;
}

.mv_banner .btn01 a {
  font-size: 120%;
  line-height: 1.7;
  margin-top: 0;
  margin-bottom: 0;
}

@media screen and (max-width: 640px) {
  .home_mv {
    height: 400px;
  }

  .home_mv_main {
    width: 100%;
  }



  /* スライダー */
  .slider-fade .slick-slide img {
    height: 400px;
  }

  .home_mv {
    position: relative;
  }


  /* キャッチフレーズ */
  .main_catch {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    right: 0;
    margin: auto;
    width: auto;
    box-sizing: border-box;
    width: 100%;
    justify-content: center;
  }


  .catchcopy_tit {
    line-height: 3;
  }

  .catchcopy_tit span {
    font-size: 18px;
    padding: 3px 10px;
  }

  .slide_catch {
    left: 0;
    top: 140px;
    right: 0;
    max-width: calc(100% - 20px);
    width: auto;
    margin: auto;
    padding: 10px;
    font-size: 5vw;
  }
}

/*==================================================================================================================================

  *スマホのみのエリア

==================================================================================================================================*/
@media screen and (max-width: 640px) {
  .top_sp_only {
    padding: 20px 5% 0;
    display: none !important;
  }

  .top_sp_only .mv_banner,
  .top_sp_only .mv_ribon {
    text-align: center;
  }
}

/*==================================================================================================================================

  *お知らせ

==================================================================================================================================*/
/* パターンE(pattern05) お知らせ+医院概要+アクセス */
/* お知らせ */
.news_wrap {
  background: url(../images/news_bg.jpg) center bottom / cover no-repeat;
  position: relative;
}

.top_news.pattern05 {
  padding-top: 100px;
  padding-bottom: 95px;
}

.top_news.pattern05::before {
  content: "";
  position: absolute;
  width: 328px;
  height: auto;
  aspect-ratio: 328 / 455;
  background: url(../images/news_deco_01.png) center top / contain no-repeat;
  z-index: 0;
  top: 0px;
  left: 0;
}

.top_news.pattern05::after {
  content: "";
  position: absolute;
  width: 263px;
  height: auto;
  aspect-ratio: 263 / 191;
  background: url(../images/news_deco_02.png) center top / contain no-repeat;
  z-index: 0;
  top: 10px;
  right: 0;
}

.top_news.pattern05 .btn01 {
  text-align: left;
  margin-top: 65px;
}

.top_news.pattern05 .btn01 a {
  margin: 0;
}

.top_news.pattern05 .top_news_list li {
  background: white;
  padding: 12.5px 45px 12.5px 35px;
}

.top_news.pattern05 .top_news_list li:not(:last-child) {
  margin-bottom: 10px;
}

.top_news.pattern05 .top_news_list li a {
  color: var(--text-color);
  font-size: 17px;
  letter-spacing: 0.075em;
  font-family: var(--font-jp);
}

.top_news.pattern05 .top_news_list li a:hover {
  color: var(--main-color);
}

.top_news.pattern05 .top_news_list li span {
  font-size: 19px;
  font-family: var(--font-en);
  font-weight: 400;
  letter-spacing: 0.05em;
  color: var(--sub-color);
}

.top_news.pattern05 .top_news_list li em {
  text-align: center;
  display: inline-block;
  padding: 5.5px 10px;
  font-style: normal;
  margin-right: 10px;
  font-size: 17px;
  font-family: var(--font-jp);
  letter-spacing: 0.075em;
  border-radius: 5px;
  margin-right: 25px;
  margin-left: 30px;
  font-weight: 500;
  min-width: 160px;
}

/* 本文を表示するお知らせ */
.top_news.pattern05 .top_news_frame {
  max-height: 200px;
  overflow-y: auto;
  padding: 20px;
}

.top_news.pattern05 .top_news_frame .news_desc {
  margin-bottom: 10px;
}

/*スクロールバーの横幅指定*/
.top_news.pattern05 .top_news_frame::-webkit-scrollbar {
  width: 5px;
}

/*スクロールバーの背景色・角丸指定*/
.top_news.pattern05 .top_news_frame::-webkit-scrollbar-track {
  border-radius: 10px;
  background: var(--bg-color);
}

/*スクロールバーの色・角丸指定*/
.top_news.pattern05 .top_news_frame::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: var(--border-color);
}

/* 医院概要&アクセス */
.top_info.pattern05 {
  padding-bottom: 230px;
  position: relative;
  z-index: 0;
}

.top_info.pattern05 .top_info_left,
.top_info.pattern05 .top_info_right {
  position: relative;
  z-index: 2;
}

.top_info.pattern05 .home_inner::after {
  content: "";
  position: absolute;
  width: 495px;
  height: auto;
  aspect-ratio: 495 / 620;
  background: url(../images/news_deco_03.png) center top / contain no-repeat;
  z-index: 0;
  bottom: 180px;
  left: 0;
}

.top_info.pattern05::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 280px;
  background: linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
  z-index: 1;
}

.top_info.pattern05::before {
  content: "";
  position: absolute;
  width: 472px;
  height: auto;
  aspect-ratio: 472 / 534;
  background: url(../images/news_deco_04.png) center top / contain no-repeat;
  z-index: 0;
  bottom: 10px;
  right: 0;
}

.news_info_logo {
  width: 300px;
  margin: 0 auto;
}

.top_info.pattern05 address {
  text-align: center;
  font-style: normal;
}

.top_info.pattern05 .top_info_add {
  line-height: 1;
  margin-top: 25px;
  margin-bottom: 20px;
  background: white;
  padding: 12px 0;
}

.top_info.pattern05 .top_info_tel {
  vertical-align: middle;
  margin-bottom: 15px;
}

.top_info.pattern05 .top_info_tel a {
  font-size: 42px;
  line-height: 1;
  vertical-align: middle;
  font-family: var(--font-en);
  letter-spacing: 0.075em;
  background: var(--gra);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: relative;
}

.top_info.pattern05 .top_info_tel::before {
  color: var(--main-color);
  /*font-family: "Font Awesome 5 Free";
  content: "\f879";*/
  font-family: var(--font-en);
  content: "TEL";
  font-weight: 900;
  font-size: 25px;
  vertical-align: middle;
  margin-right: 10px;
  position: relative;
  top: 0px;
}

.top_info.pattern05 .top_info_fax {
  vertical-align: middle;
  margin-bottom: 15px;
}

.top_info.pattern05 .top_info_fax a {
  font-size: 42px;
  line-height: 1;
  vertical-align: middle;
  font-family: var(--font-en);
  letter-spacing: 0.075em;
  background: var(--gra);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: relative;
}

.top_info.pattern05 .top_info_fax::before {
  color: var(--main-color);
  /*font-family: "Font Awesome 5 Free";
  content: "\f1ac";*/
  font-family: var(--font-en);
  content: "FAX";
  font-weight: 900;
  font-size: 25px;
  vertical-align: middle;
  margin-right: 10px;
  position: relative;
  top: 0px;
}


.top_info.pattern05 .top_info_free {
  margin-bottom: 20px;
}

.top_info.pattern05 .sche_wrap:not(:last-child) {
  margin-bottom: 30px;
}

/* アクセス */
.top_info.pattern05 .top_access_map {
  text-align: center;
}

.top_info.pattern05 .top_access_map iframe {
  width: 100%;
  height: 400px;
}

.top_info.pattern05 .top_access_guide {
  margin-top: 25px;
  text-align: center;
  list-style-position: inside;
}

.top_info.pattern05 .top_access_guide li {
  position: relative;
  letter-spacing: 0.025em;
  font-weight: 500;
}

.top_info.pattern05 .top_access_guide li:first-child {
  font-weight: bold;
  color: #e95377;
}

.top_info.pattern05 .top_access>.btn01 {
  text-align: center;
  margin-top: 25px;
}

.top_info.pattern05 .top_access>.btn01 a {
  margin: 0;
  width: 290px;
}

@media print,
screen and (min-width: 641px) {
  .top_news.pattern05 .home_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }

  /* お知らせ */
  .top_news.pattern05 .top_news_list,
  .top_news.pattern05 .top_news_frame {
    width: 880px;
  }

  .top_news.pattern05 .top_news_list li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }

  /* 医院概要&アクセス */
  .top_info.pattern05 .home_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }

  .top_info.pattern05 .top_info_left {
    width: 600px;
  }

  .top_info.pattern05 .top_info_right {
    width: 520px;
  }
}

@media screen and (max-width: 640px) {

  .news_wrap {
    background: url(../images/sp_news_bg.jpg) center bottom / cover no-repeat;
  }

  .top_news.pattern05 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .top_title_news,
  .top_news.pattern05 .top_news_list {
    position: relative;
    z-index: 2;
  }

  .top_info.pattern05 .home_inner::after {
    width: 40%;
    bottom: 50px;
  }

  .top_news.pattern05::after {
    width: 40%;
  }

  .top_news.pattern05::before {
    width: 34%;
  }

  .top_info.pattern05::before {
    width: 38%;
    bottom: 0px;
  }

  .top_info.pattern05::after {
    height: 140px;
  }

  .top_info.pattern05 {
    padding-bottom: 50px;
  }

  .top_news.pattern05 .top_news_list li a {
    font-size: 15px;
  }

  .top_news.pattern05 .top_news_list li em {
    margin-right: 0;
    margin-left: 10px;
    font-size: 14px;
    min-width: 120px;
  }

  .top_news.pattern05 h2 {
    margin-bottom: 30px;
  }

  .top_news.pattern05 .btn01 {
    text-align: center;
    margin-top: 25px;
  }

  .top_news.pattern05 .top_news_list {
    margin-top: 30px;
  }

  .top_news.pattern05 .top_news_list li a {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }

  .top_info.pattern05 .top_info_left {
    margin-bottom: 50px;
  }

  .news_info_logo {
    width: 60%;
  }

  .top_info_add span {
    display: block;
    line-height: 1.5;
  }

  .top_info.pattern05 .top_access_guide li {
    font-size: 14px;
  }
}

/*==================================================================================================================================

  *ご挨拶

==================================================================================================================================*/
.sec_top_doctor {
  margin-top: -170px;
  padding-bottom: 135px;
  position: relative;
  z-index: 0;
}

.sec_top_doctor::before {
  content: "";
  position: absolute;
  width: 322px;
  height: auto;
  aspect-ratio: 322 / 975;
  background: url(../images/greeting_left.png) center top / contain no-repeat;
  z-index: -1;
  bottom: -100px;
  left: 0;
}

.sec_top_doctor::after {
  content: "";
  position: absolute;
  width: 574px;
  height: auto;
  aspect-ratio: 574 / 880;
  background: url(../images/greeting_right.png) center top / contain no-repeat;
  z-index: -1;
  bottom: -180px;
  right: 0;
}

.top_greeting_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 50px;
}

.top_greeting_flex_img {
  margin-bottom: 20px;
  width: 370px;
  height: 466px;
  position: relative;
}

.top_greeting_flex_img::before {
  content: "";
  display: block;
  position: absolute;
  width: 59px;
  height: auto;
  aspect-ratio: 46 / 47;
  background: url(../images/logomark.png) center top / contain no-repeat;
  z-index: 1;
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
  filter:
    drop-shadow(2px 0 0 #fff) drop-shadow(-2px 0 0 #fff) drop-shadow(0 2px 0 #fff) drop-shadow(0 -2px 0 #fff);
}

.top_doctor_img img {
  object-fit: cover;
  border-radius: 5px;
}

.top_doctor_name {
  text-align: center;
  margin-top: 45px;
}

.text .top_doctor_name p {
  margin-bottom: 0;
}

.top_doctor_name p {
  font-family: var(--font-jp);
  color: var(--pink);
  font-weight: 500;
  letter-spacing: 0.025em;
}

.top_doctor_name .carr {
  font-size: 18px;
}

.top_doctor_name .name {
  font-size: 18px;
}

.top_doctor_name .name span {
  font-size: 25.2px;
  margin-left: 14px;
  display: inline-block;
}

.top_greeting_flex_text {
  width: 753px;
}

.top_greeting_flex_text .text p {
  margin-bottom: 20px;
  font-size: 17px;
  font-family: var(--font-jp);
  color: var(--brown);
  font-weight: 500;
  letter-spacing: 0.025em;
  line-height: 2.353;
}

.sec_top_doctor .btn01 {
  text-align: center;
  margin-top: 15px;
}


@media screen and (max-width: 640px) {
  .sec_top_doctor {
    margin-top: 0px;
    padding-bottom: 50px;
  }

  .sec_top_doctor::before {
    width: 50%;
    top: 0;
  }

  .sec_top_doctor::after {
    width: 50%;
    bottom: -80px;
  }


  .top_greeting_flex {
    display: block;
  }

  .top_greeting_flex_img {
    margin-bottom: 30px;
    width: 100%;
    height: auto;
  }

  .top_greeting_flex_img::before {
    bottom: 167px;
  }

  .top_greeting_flex_text {
    width: 100%;
  }

  .top_greeting_flex_text .text p {
    font-size: 15px;
  }
}


/* ご挨拶パターンA(写真右) */
.sec_top_doctor.pattern01 .top_greeting_flex {
  flex-direction: row-reverse;
}



/*==================================================================================================================================

  *当院の特徴

==================================================================================================================================*/
.sec_top_feature {
  padding-top: 77px;
  padding-bottom: 125px;
  background: url(../images/feature_bg.jpg) center top / cover no-repeat;
  position: relative;
  overflow: hidden;
}

.sec_top_feature::before {
  content: "";
  position: absolute;
  top: -41px;
  right: -58px;
  width: 360px;
  height: auto;
  aspect-ratio: 360 / 410;
  background: url(../images/feature_flower.png) center top / contain no-repeat;
  z-index: 1;
}

.sec_top_feature::after {
  content: "";
  position: absolute;
  bottom: -115px;
  left: -150px;
  width: 535px;
  height: auto;
  aspect-ratio: 360 / 440;
  background: url(../images/feature_leaf.png) center top / contain no-repeat;
  z-index: 1;
}

.sec_top_feature>* {
  position: relative;
  z-index: 2;
}

.sec_top_feature.pattern01 .top_feature_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 60px 0px;
  margin-top: 50px;
}

.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item {
  display: flex;
  flex-flow: column wrap;
  width: 270px;
  position: relative;
}

.top_feature_num {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -60px;
}

.top_feature_item>.top_feature_num {
  display: none;
}

.top_feature_num p {
  display: inline-block;
  border-radius: 50px;
  font-size: 40px;
  font-weight: bold;
  color: var(--main-color);
  background: #fdf4f7;
  width: 70px;
  height: 70px;
  padding: 10px;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.top_feature_item:nth-child(3) .top_feature_num p {
  background: #fef5f7;
}


.top_feature_item:nth-child(4) .top_feature_num p {
  background: white;
}

.top_feature_item:nth-child(1) .top_feature_num p,
.top_feature_item:nth-child(5) .top_feature_num p,
.top_feature_item:nth-child(6) .top_feature_num p,
.top_feature_item:nth-child(7) .top_feature_num p {
  background: #fdf1f2;
}

.top_feature_item .list03 li {
  color: var(--brown);
  font-weight: 500;

}

.top_feature_num p em {
  font-style: normal;
  font-family: var(--font-en);
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 0.075em;
  background: var(--gra);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .top_feature_img {
  margin-bottom: 20px;
}

.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .top_feature_img img {
  border-radius: 5px;
}

.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item h3 {
  text-align: center;
  font-family: var(--font-jp);
  color: var(--pink);
  font-size: 23px;
  letter-spacing: 0.075em;
  line-height: 1.565;
  position: relative;
  z-index: 1;
  margin-bottom: 10px;
}

.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item h3 span {
  font-size: 14px;
}

.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item:nth-child(8) h3 {
  line-height: 1;
}

.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item:nth-child(5) h3 {
  white-space: nowrap;
}

.top_feature_text {
  margin-bottom: 25px;
}

.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .btn01 {
  margin-top: auto;
}

.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .btn01 a {
  width: 100%;
}

.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .top_feature_box {
  position: relative;
}

.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .top_feature_box .top_feature_num p {
  font-size: 24px;
}

@media screen and (max-width: 640px) {
  .sec_top_feature {
    padding: 50px 0;
    background: url(../images/sp_feature_bg.jpg) center bottom / cover repeat;
  }

  .sec_top_feature::before {
    top: -67px;
    right: -5px;
    width: 38%;
    aspect-ratio: 272 / 646;
    background: url(../images/sp_feature_flower.png) center top / contain no-repeat;
  }

  .sec_top_feature::after {
    left: 0px;
    width: 52%;
    bottom: 0;
    aspect-ratio: 404 / 505;
    background: url(../images/sp_feature_leaf.png) center top / contain no-repeat;
  }


  .sec_top_feature.pattern01 .top_feature_wrap {
    gap: 30px 0px;
  }

  .sec_top_feature.pattern01 .top_feature_wrap .top_feature_item {
    width: 100%;
  }

  .top_feature_item:nth-child(2) .top_feature_num p {
    background: #fdedec;
  }

  .top_feature_item:nth-child(4) .top_feature_num p,
  .top_feature_item:nth-child(5) .top_feature_num p {
    background: #fdf7f9;
  }

  .top_feature_item:nth-child(6) .top_feature_num p {
    background: #fdf4f7;
  }

  .top_feature_item:nth-child(7) .top_feature_num p {
    background: #fdeded;
  }

  .top_feature_item:nth-child(8) .top_feature_num p {
    background: #fdedec;
  }

  .sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .btn01 {
    text-align: center;
  }

  .sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .btn01 a {
    width: auto;
  }
}



/*==================================================================================================================================

  *診療案内

==================================================================================================================================*/
.sec_top_medical {
  padding-top: 80px;
  padding-bottom: 125px;
  background: url(../images/medical_bg.jpg) center top / cover no-repeat;
}

.sec_top_medical .sec_top_medical_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 20px;
  margin-top: 50px;
}


/* 診療案内パターンA(アイコンを目立たせるタイプ) */
.sec_top_medical.pattern01 .sec_top_medical_flex .item {
  width: 270px;
  height: 220px;
  background: linear-gradient(to bottom, rgba(239, 133, 155, 0.8), rgba(234, 162, 198, 0.8));
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}

.sec_top_medical.pattern01 .sec_top_medical_flex .item>* {
  position: relative;
  z-index: 1;
}

.sec_top_medical.pattern01 .sec_top_medical_flex .item::before {
  content: "";
  position: absolute;
  width: 293px;
  height: auto;
  aspect-ratio: 293 / 294;
  background: url(../images/medical_item_bg_doco.png) center top / contain no-repeat;
  z-index: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.sec_top_medical.pattern01 .sec_top_medical_flex .item a {
  display: flex;
  flex-flow: column;
  justify-content: center;
  height: 100%;
  align-items: center;
}

.sec_top_medical.pattern01 .sec_top_medical_flex .item a .item_img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #e893ab;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sec_top_medical.pattern01 .sec_top_medical_flex .item a .item_img img {
  width: 60%;
  height: auto;
  aspect-ratio: 1 / 1;
  object-fit: contain;
}

.sec_top_medical.pattern01 .sec_top_medical_flex .item:nth-child(2) a .item_img img {
  width: 65%;
}


.sec_top_medical.pattern01 .sec_top_medical_flex .item:nth-child(3) a .item_img img,
.sec_top_medical.pattern01 .sec_top_medical_flex .item:nth-child(6) a .item_img img {
  width: 55%;
}


.sec_top_medical.pattern01 .sec_top_medical_flex .item a h3 {
  margin: 0 auto;
  color: white;
  font-family: var(--font-jp);
  text-shadow: 0 0 4px #cc5280, 0 0 8px #cc5280, 0 0 12px #cc5280;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0.075em;
}

.sec_top_medical.pattern01 .sec_top_medical_flex .item a h3 span {
  font-size: 17px;
}

.sec_top_medical.pattern01 .sec_top_medical_flex .item a p {
  /* margin-bottom: 20px; */
  color: white;
  font-family: var(--font-jp);
}

.top_medical_menu_en_title {
  font-family: var(--font-en);
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-top: 15px;
  margin-bottom: 5px;
}

.sec_top_medical.pattern01 .sec_top_medical_flex .item a .btn01 {
  text-align: center;
  color: #fff;
  background: var(--main-color);
  padding: 5px 15px;
  margin: auto auto 0;
  transition: 0.2s;
}

.sec_top_medical.pattern01 .sec_top_medical_flex .item a:hover .btn01 {
  background: var(--sub-color);
}

@media screen and (max-width: 640px) {
  .sec_top_medical {
    padding: 50px 0;
    background: url(../images/sp_medical_bg.jpg) center bottom / cover no-repeat;

  }

  .sec_top_medical .sec_top_medical_flex {
    gap: 15px 0px;
    justify-content: space-between;
    margin-top: 30px;
  }



  .sec_top_medical.pattern01 .sec_top_medical_flex .item {
    width: 48%;
    height: auto;
    aspect-ratio: 1 / 1;
  }

  .sec_top_medical.pattern01 .sec_top_medical_flex .item::before {
    width: 100%;
  }

  .sec_top_medical.pattern01 .sec_top_medical_flex .item a .item_img {
    aspect-ratio: 1 / 1;
    width: 40%;
    height: auto;
  }

  .top_medical_menu_en_title {
    font-size: 10px;
    margin-top: 10px;
    margin-bottom: 5px;
  }

  .sec_top_medical.pattern01 .sec_top_medical_flex .item a h3 {
    font-size: 14px;
    text-align: center;
  }

  .sec_top_medical.pattern01 .sec_top_medical_flex .item a h3 span {
    font-size: 11px;
    display: block;
  }
}


/*==================================================================================================================================

  *医療コラム

==================================================================================================================================*/
.sec_top_column {
  padding-top: 80px;
  padding-bottom: 110px;
  background: url(../images/column_bg.jpg) center top / cover no-repeat;
}

.column_list_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 0px;
  margin-top: 50px;
}

.column_list_flex dl {
  width: 280px;
  margin-bottom: 20px;
}

.column_list_flex dt {
  background: var(--sub-color);
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.025em;
  font-family: var(--font-jp);
  font-weight: 500;
  text-align: center;
  padding: 17px 20px;
  border-radius: 5px 5px 0px 0px;
}

.column_list_flex dd {
  background: white;
}

.column_list_flex dd ul li {
  position: relative;
  line-height: 2;
  display: flex;
  align-items: baseline;
  padding: 14px 30px;
  border-bottom: 1px solid #e5ecf0;
}

.column_list_flex dd ul li::before {
  content: "";
  position: relative;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 10px solid #ec95b3;
  margin-right: 10px;
}

.column_list_flex dd ul li a {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  color: var(--text-color);
}

.sec_top_column .btn01 {
  display: none;
}

@media (hover: hover) {
  .column_list_flex dd ul li a:hover {
    color: var(--sub-color);
  }
}

@media screen and (max-width: 640px) {
  .sec_top_column {
    padding: 50px 0;
  }


  .column_list_flex {
    margin-top: 30px;
    /* gap: 20px 2%; */
    /* 一列にする場合はこちら */
    gap: 0;
  }

  .column_list_flex dl {
    /* width: 48%; */
    /* 一列にする場合はこちら */
    width: 100%;
  }

  .column_list_flex dl:last-child {
    margin-bottom: 0;
  }
}

/*==================================================================================================================================

  *ループスライダー

==================================================================================================================================*/
.home_loopSlider {
  position: relative;
  overflow: hidden;
  padding: 10px 0;
  background: white;
}

.home_loopSlider div {
  vertical-align: top;
}

.home_loopSlider .slick-slide {
  padding-right: 10px;
  max-width: 480px;
  box-sizing: border-box;
  overflow: hidden;
}

.home_loopSlider img {
  width: 100%;
  height: 320px;
  object-fit: cover;
}

@media screen and (max-width: 640px) {

  /* slider */
  .home_loopSlider {
    height: 133px;
  }

  .home_loopSlider .slick-slide {
    width: 200px !important;
    padding-right: 5px;
  }

  .home_loopSlider img {
    width: 100%;
    height: 133px;
    object-fit: cover;
  }
}

/* bnr */
.open_bnr {
  left: 0;
  bottom: 45px;
  position: absolute;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  width: 242px;
  height: auto;
  aspect-ratio: 1 / 1;
  background: var(--gra-bnr);
}

.open_bnr:before {
  content: "";
  position: absolute;
  width: 180px;
  height: auto;
  left: 50%;
  top: 125px;
  transform: translateX(-50%);
  aspect-ratio: 180 / 6;
  background: url(../images/bnr_line.png) center top / contain no-repeat;
}

.open_bnr p {
  color: #ffffff;
  line-height: 1.5;
  text-align: center;
  font-family: var(--font-jp);
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1;
}

.open_bnr .date {
  font-size: 16.1px;
  margin-top: 5px;
}

.open_bnr .date span {
  font-size: 23px;
}

.open_bnr .open_text {
  font-size: 29.9px;
  letter-spacing: 0.2em;
  padding-top: 10px;
  padding-bottom: 35px;
}

.open_bnr .nairankai_tit {
  font-size: 22px;
  letter-spacing: 0.075em;
  padding-bottom: 8px;
}

.nairakai_date {
  font-size: 15.4px;
  letter-spacing: 0.075em;
}

.nairakai_date span {
  font-size: 22px;
}

/* title */
.top_title_news p,
.top_title p {
  font-family: var(--font-en);
  font-weight: 400;
  font-size: 70px;
  letter-spacing: 0.075em;
  color: var(--main-color);
  line-height: 1;
  background: var(--gra);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.top_title_news h2,
.top_title h2 {
  font-family: var(--font-jp);
  font-weight: 500;
  font-size: 24px;
  letter-spacing: 0.075em;
  color: var(--sub-color);
  line-height: 1;
}

.top_title_news h2 {
  text-align: left !important;
  margin-top: 20px !important;
  margin-bottom: 0 !important;
}

.top_title {
  text-align: center;
  position: relative;
  padding-top: 40px;
}

.top_title::before {
  content: "";
  display: block;
  position: absolute;
  width: 46px;
  height: auto;
  aspect-ratio: 46 / 47;
  background: url(../images/logomark.png) center top / contain no-repeat;
  z-index: 1;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.top_title p {
  font-size: 90px;
  letter-spacing: 0.075em;
  line-height: normal;
}

.top_title h2 {
  margin-top: -5px;
  font-size: 28px;
  margin-bottom: 0;
}

@media (hover: hover) {
  .sec_top_medical.pattern01 .sec_top_medical_flex .item {
    transition: .2s all;
  }

  .sec_top_medical.pattern01 .sec_top_medical_flex .item:hover {
    transform: translateY(-10px);
    filter: brightness(105%);
  }
}

@media screen and (max-width: 1650px) and (min-width:640px) {
  .top_info.pattern05 .home_inner::after {
    bottom: 0;
  }

  .top_info.pattern05::before {
    background-position: calc(100% + 199px) top;
  }

  .sec_top_doctor::after {
    background-position: calc(100% + 123px) top;
    bottom: -213px;
  }

  .sec_top_feature::after {
    background-position: calc(100% - 100px) top;
  }
}

@media screen and (max-width: 640px) {
  .top_title_news {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .top_title_news p,
  .top_title p {
    font-size: 60px;
  }

  .sec_top_column .top_title p {
    font-size: 45px;
  }

  .top_title_news h2,
  .top_title h2 {
    font-size: 18px;
  }

  .sec_top_column .top_title h2 {
    font-size: 16px;
    margin-top: 3px;
  }

  .top_title_news h2 {
    margin-top: 10px !important;
  }

  .top_title::before {
    width: 35px;
  }

  .open_bnr.sp {
    position: relative;
    bottom: 0;
    display: flex !important;
    margin: 30px auto 30px auto;
  }
}

@media screen and (max-width: 380px) {
  .catchcopy_tit {
    line-height: 2.6;
  }

  .catchcopy_tit span {
    font-size: 15px;
  }

  .top_info.pattern05 .top_info_add {
    font-size: 13px;
  }

  .top_info.pattern05 .top_info_tel a {
    font-size: 40px;
  }

  .top_info.pattern05 .top_access_guide li {
    font-size: 12px;
  }

  .sec_top_medical.pattern01 .sec_top_medical_flex .item a h3 {
    font-size: 12px;
  }

  .sec_top_medical.pattern01 .sec_top_medical_flex .item a h3 span {
    font-size: 11px;
  }
}